{
    "dc_identifier": "nl.ws0652.2k.2024.29",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Elskensweg 15 te Oosterhout.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 724492 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 15 januari 2024 voor het tijdelijk (voor de duur van november 2023 tot maart 2024) leggen van slangen over een overige kering (DWK00484) en een a-water vanuit het Kromgat via een hevelsysteem naar de ijsbaan ter hoogte van Elskensweg 15 te Oosterhout.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2024-642",
    "dc_publisher": "ws0652",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2024-02-14",
    "foi_publishedDate": "2024-01-17",
    "dc_date_year": "2024",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2024.29.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Elskensweg 15 te Oosterhout.",
            "foi_fileName": "wsb-2024-642.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2024-642.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.29.doc.2",
            "dc_title": "Besluit 724492 publ.",
            "foi_fileName": "exb-2024-2409.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2024-2409/1/bijlage/exb-2024-2409.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.29.doc.3",
            "dc_title": "714551-A",
            "foi_fileName": "exb-2024-2410.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2024-2410/1/bijlage/exb-2024-2410.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.29.doc.4",
            "dc_title": "714551-B",
            "foi_fileName": "exb-2024-2411.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2024-2411/1/bijlage/exb-2024-2411.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.29.doc.5",
            "dc_title": "714551-C",
            "foi_fileName": "exb-2024-2412.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2024-2412/1/bijlage/exb-2024-2412.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.29.doc.6",
            "dc_title": "714551-D",
            "foi_fileName": "exb-2024-2413.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2024-2413/1/bijlage/exb-2024-2413.pdf"
        }
    ]
}